<?php
require_once "nusoap/lib/nusoap.php";
include '../conexion/conn.php';


$rs3 = mysql_query("SELECT * FROM sys_detalle_cliente_programas WHERE cliente_id='RB' AND programa_id='1'");
while($row3 = mysql_fetch_array($rs3)){
	$link_sincro_a_tablet=$row3['link_sincro_a_tablet'];
}

$cliente_web = new nusoap_client($link_sincro_a_tablet);

$archivo_array=array();

$calibre_array=array();
$embalaje_array=array();
$tipo_usuario_array=array();
$usuario_array=array();
$exp_array=array();
$detexp_array=array();
$variedad_array=array();

$packing_array=array();
$packing_detalle_array=array();
$defectos_array=array();
$planilla_defectos_array=array();
$norma_detalle_array=array();

$filtros_array=array();

		$tipo_usuario_array=$cliente_web->call("buscar_tipo_usuario");	
		
		if($tipo_usuario_array!=NULL){
			echo "<br/> TIPO USUARIO <br/>";
			$sql6 = "DELETE FROM sys_usuario";
			$result6 = @mysql_query($sql6);
			$sql6 = "DELETE FROM sys_tipo_usuario";
             $result6 = @mysql_query($sql6);
			foreach($tipo_usuario_array as $item){
				$sql =  ("INSERT INTO `sys_tipo_usuario`(`id_tipousuario`, `nombre_tipousuario`) VALUES ('".$item['id_tipousuario']."','".$item['nombre_tipousuario']."')");
					$result = @mysql_query($sql);
				
				
			   //echo $item['usuario_rut']." - ".$item['usuario_nombre']."<br/>";
			}	
			echo "Tipo usuarios OK <br/>";
		}else{
			echo "No hay Usuario<br/>";
		}

		$usuario_array=$cliente_web->call("buscar_usuario_conte");	
		
		if($usuario_array!=NULL){
			echo "<br/> USUARIO <br/>";
			$sql6 = "DELETE FROM sys_usuario";
             $result6 = @mysql_query($sql6);
			foreach($usuario_array as $item){
				$sql =  ("INSERT INTO `sys_usuario`(`usuario_rut`, `usuario_nombre`, `usuario_apepaterno`, `usuario_apematerno`, `usuario_clave`, `id_tipousuario`, `usuario_fechaingreso`, `usuario_intentos`, `usuario_estado`, `usuario_mail`, `usuario_telefono`, `usuario_folio`, `ultimo_folio`, `usuario_foto`, `cliente_id`) VALUES ('".$item['usuario_rut']."','".$item['usuario_nombre']."','".$item['usuario_apepaterno']."','".$item['usuario_apematerno']."','".$item['usuario_clave']."','".$item['id_tipousuario']."','".$item['usuario_fechaingreso']."','".$item['usuario_intentos']."','".$item['usuario_estado']."','".$item['usuario_mail']."','".$item['usuario_telefono']."','".$item['usuario_folio']."','".$item['ultimo_folio']."','".$item['usuario_foto']."','".$item['cliente_id']."')");
					$result = @mysql_query($sql);
				
				
			   //echo $item['usuario_rut']." - ".$item['usuario_nombre']."<br/>";
			}	
			echo "usuarios OK <br/>";
		}else{
			echo "No hay Usuario<br/>";
		}

?>